/*LOGIN*/
body {font-family: 'Nunito Sans', sans-serif !important; padding: 0;}
h1,h2,h3,h4,h5,h6, input{font-family: 'Nunito Sans', sans-serif !important;}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active  {-webkit-box-shadow: 0 0 0 30px #FCFEFF inset !important; }  
.height100 {height: 100%;} 
.hxLoginsec .lgContent {background-color: #F3F7FD; box-shadow: 0px 4px 44px 13px rgb(0 0 0 / 15%);}
.hxLoginsec .lgLeftsec {background-image: url('../../../assets/images/handMobile.svg'); background-position: right bottom; background-repeat: no-repeat;background-size: auto, contain; min-height: 600px; padding: 48px 0 0 32px;}
/*.hxLoginsec .lgLeftsec {background-image: url('../../../assets/images/handMobile.svg'), url('../../../assets/images/mobileBg.svg'); background-position: right bottom; background-repeat: no-repeat;background-size: auto, contain; min-height: 600px; padding: 48px 0 0 32px;} */
.hxLoginsec .lgLeftsec h1{font-size: 37px; margin-bottom: 40px;padding-right: 25px;}
.hxLoginsec .lgRightsec {padding-top: 52px;}
.hxLoginsec .lgCard{background-image: url('../../../assets/images/cardBg.svg');background-repeat: no-repeat;background-position: bottom 25px left;}
.hxLoginsec .lgCard h3 {font-weight: 500; color: #1B6AA4; } 
.hxLoginsec .lgCard img{padding-left: 15px;}
.hxLoginsec .supportCall {position: absolute; bottom: 23px; left: 44px; font-size: 24px; color: #FFF; font-weight: 600; line-height: 28px; text-decoration: underline;} 
.hxLoginsec .supportCall a:hover{color: #fff; cursor: text;}
.hxLoginsec .lgSignin .form-group input {height: 56px; border: 2px solid rgba(7, 64, 88, 0.4); border-radius: 4px; letter-spacing: 0.39px; }
.hxLoginsec .lgSignin .form-group input::placeholder{color: #074058 !important;}
.hxLoginsec .lgSignin .lgForms {width: 100%; max-width: 300px; }
.hxLoginsec .lgCopyright{padding-bottom: 10px;}
.hxLoginsec .lgCopyright span{color: #5B5D5F;}
.hxLoginsec .lgHeadertext {padding: 50px 0 32px; letter-spacing: 0.39px; font-weight: bold;} 
.hxLoginsec .lgSignin button {width: 100%; letter-spacing: 0.39px;}
.lgRightsecLogo::after {content: "Virtual Clinic"; display: block; width: 14rem; font-size: 14px; color:#233A5B; margin: 0 auto; text-align: right;}
/*LOGIN*/

/*CHOOSE BRANCH*/
.chooseBranch {width: 100%; max-width: 300px; margin: auto;} 
.chooseBranch .branchCard {border: 1px solid #c8cdd3; border-radius: 5px; padding: 10px 14px; cursor: pointer; } 
.chooseBranch .branchCard span {color: #B9B9B9; }
.chooseBranch .branchCard .form-group{margin: 0;}
/*CHOOSE BRANCH*/

/*CUSTOM CHECK BOX*/
.formCheckbox {display: block; position: relative; padding-left: 30px; font-size: 14px; letter-spacing: 0.39px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.formCheckbox input {position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }
.checkmark {position: absolute; top: 0; left: 0; height: 20px; width: 20px; border: 1px solid #ccc; border-radius: 3px; }
.formCheckbox input:checked~.checkmark {border: 1px solid transparent; background-color: #233A5B; }
.checkmark:after {content: ""; position: absolute; display: none; }
.formCheckbox input:checked~.checkmark:after {display: block; }
.formCheckbox .checkmark:after {left: 6px; top: 3px; width: 5px; height: 10px; border: solid white; border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); } 
/*CUSTOM CHECK BOX*/


/*Media Queries*/
@media only screen and (min-width: 1200px) {
  .hxLoginsec {position: absolute; left: 0; right: 0; height: 100%; top: 0; margin: auto; max-width: 1200px; } 
  .hxLoginsec .lgContent {max-height: 600px;  border-radius: 12px; } 
  .hxLoginsec .lgLeftsec {border-radius: 0 0 0 12px; } 
  .hxLoginsec .lgRightsec {overflow: auto; border-radius: 0 12px 12px 0; } 
  .hxLoginsec .lgRightsec.signInSec{overflow: initial;}
  .chooseBranch{ min-height: 475px;}
  .hxLoginsec .signInSec .lgCopyright{position: absolute;bottom: 13px;left: 0;right: 0;padding: 0;}
}

@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait){
  .hxLoginsec .lgInnersec{height: auto;} 
  .hxLoginsec .lgContent{flex-direction: column;min-height: 93vh;width: 100%;}
  .hxLoginsec .lgLeftsec{order: 2;padding-top: 20px;}
  .hxLoginsec .supportCall{bottom: 55px;}
  .chooseBranch{ min-height: 535px;}
  .hxLoginsec .lgCopyright{position: absolute;bottom: 13px;left: 0;right: 0;padding: 0;}
}

@media only screen and (max-width: 1199px) and (max-height: 1199px){
  body{background: #fff !important;}
  .hxLoginsec .lgContent{min-height: 93vh;}
  .hxLoginsec .lgSignin .lgForms{min-height: 470px;}
  .hxLoginsec .lgInnersec{height: auto;} 
  .hxLoginsec .lgRightsec{overflow: initial;}
  .chooseBranch{min-height: 575px;}
  .hxLoginsec .lgCopyright{position: absolute;bottom: 35px;left: 0;right: 0;padding: 0;}
}

@media only screen and (max-width: 1023px) {
  .hxLoginsec .lgContent{display: flex; flex-direction: column; width: 100%;} 
  .hxLoginsec .lgLeftsec{order: 2;}
  .chooseBranch .hxBranches{max-height: initial;}
  .hxLoginsec .lgSignin .lgForms{min-height: 450px;}
}

@media only screen and (max-width: 991px) {
  .hxLoginsec .lgCopyright{bottom: 13px;}
}

@media only screen and (max-width: 767px) {
  .hxLoginsec .lgLeftsec {padding: 20px 0 0 20px;} 
  .hxLoginsec .lgLeftsec h1 {font-size: 21px; letter-spacing: 0.17px;line-height: 1.5;}
  .hxLoginsec .lgLeftsec .lgCard h3 {font-size: 12px; margin-left: 20px !important; } 
  .hxLoginsec .supportCall {left: 20px; bottom: 20px; font-size: 14px;} 
  }

@media only screen and (min-width: 561px) and (max-width: 767px) {
  .hxLoginsec .lgLeftsec{min-height: 525px;background-size: 50%, contain;}
  .hxLoginsec .lgLeftsec h1 {font-size: 28px;}
}

@media only screen and (max-width: 560px) {
  .hxLoginsec .mobileBgimg {background-image: url('../../../assets/images/mobileBgImg.svg'); min-height: 450px;background-position: bottom -8px right; }
  .hxLoginsec .supportCall {color: #233E66; bottom: 8px;} 
  .hxLoginsec .supportCall a:hover {color: #233E66;}
}